#!/bin/sh
echo 'name: data-lens
version: 2.10.0
id: data-lens-2.10.0-8413ec0bfd618bb938f5a74ceab58373

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett, Russell O'\''Connor & Tony Morris
maintainer: Russell O'\''Connor <roconnor@theorem.ca>
stability: provisional
homepage: http://github.com/roconnor/data-lens/
package-url:
synopsis: Haskell 98 Lenses
description: Haskell 98 Lenses
category: Control, Comonads
author: Russell O'\''Connor, Edward A. Kmett & Tony Morris
exposed: True
exposed-modules: Data.Lens.Common Data.Lens.Lazy Data.Lens.Strict
                 Data.Lens.Partial.Common Data.Lens.Partial.Lazy
                 Control.Category.Product
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/data-lens-2.10.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/data-lens-2.10.0
              /usr/local/lib
hs-libraries: HSdata-lens-2.10.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         comonad-1.1.1.6-32b2afd356b54f5c0cd583c224d8f2fe
         comonad-transformers-2.1.2-c8d668d791a7eab18dcd69d8640dd7d2
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         semigroupoids-1.3.4-3fd1a492ae6e0250ba27ba40839f318f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/data-lens-2.10.0/html/data-lens.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/data-lens-2.10.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
